JGraph X 1.3.0.0

## com.mxgraph.layout.orthogonal.model
Class mxPointSequence

    java.lang.Object
      com.mxgraph.layout.orthogonal.model.mxPointSequence

    public class mxPointSequence

extends java.lang.Object

Constructor Summary
`mxPointSequence()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### mxPointSequence

    public mxPointSequence()

JGraph X 1.3.0.0

Copyright (c) 2008 Gaudenz Alder. All rights reserved.